<?php

namespace App\Filament\Resources\ProjectDecisions\Pages;

use App\Filament\Resources\ProjectDecisions\ProjectDecisionResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ManageRecords;

class ManageProjectDecisions extends ManageRecords
{
    protected static string $resource = ProjectDecisionResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
